/*CSTM CSS*/
ul li{font-size:19px;line-height:24px;} .m0{margin:0!important;} .mbt-60{margin-top:60px!important;margin-bottom:60px!important;} .txt-w{color:#fff} .mb-20{margin-bottom:20px;}  .mb-30{margin-bottom:30px;}  .mb-40{margin-bottom:40px;}  .breadcrumbs-page .current-page{font-size: 18px;line-height: 24px;}
.mt-20{margin-top:20px;}  .mt-30{margin-top:30px;}  .mt-40{margin-top:40px;} .breadcrumbs-page .h1-hd{font-size: 18px;line-height: 24px;}
.pbt-60{padding-top:60px!important;padding-bottom:60px!important;} .item-link{text-transform: uppercase;}
.marquee-cstm{background:rgb(199, 18, 10) !important;} .sub-menu_link .fa{margin-top: 5px;margin-right: 10px;}
.btn-b{margin-top:25px;} .abt-hm{padding:80px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
.bx-img-hvr-hm{padding-top:70px;}  .sect-title .s-title {color:#000;font-size:52px;line-height:58px;font-weight:600;}
.cstm-trophy-hm{padding:70px 0;} .thm-r{color:#d9261e}
.cstm-trophy-hm .box-image_V02.type-space-5 .box-image_content{bottom: 8px;left: 0px;margin: 0 15px;background: rgba(255,255,255,0.8);padding: 10px;border-radius:3px;}
.sec-intro{padding-top:60px}
.product-sec .inr {position: relative;width:100%;margin-bottom:20px;}
.product-sec .image {display: block;width: 100%;height: auto; border-radius: 3px;padding: 20px;box-shadow: 0 0 4px 2px #e3e3e3;}
.product-sec .overlay {position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;width: 100%;opacity: 0;transition: .5s ease;background-color:rgba(41,21,120,0.89);} .product-sec .inr:hover .overlay {opacity: 1;border-radius:3px} .product-sec .text {position: absolute;top: 50%;left: 38%;transform: translate(-29%, -50%);-ms-transform: translate(-50%, -50%);text-align:center} .product-sec .cstm-btn{margin-top:5px} .product-sec .cstm-btn .animate-btn {position: relative;overflow: hidden;}
.product-sec .text .des{color: white;font-size:18px;}
.cstm-btn a {display: inline-flex;align-items: center;justify-content: center;gap: 12px;font-size: 15px;line-height: 22px;padding:1px 14px;position: relative;background-color: #fff;color: #000;border-radius: 999px;font-weight: 600;}	
.p-btn{text-align:center;position:relative;top:-40px;z-index:90}
.p-btn a {display: inline-flex;align-items: center;justify-content: center;gap: 12px;font-size:17px;line-height: 22px;padding:10px 28px;position: relative;background-color: #da251d;color: #fff;border-radius:4px;font-weight: 600;transition:0.5s all ease-in-out;}	
.p-btn a:hover{background-color:rgba(41,21,120);}
.form-contact{padding: 30px;box-shadow: 0 0 4px 2px #efefef;border-radius: 10px;} 
.tags-sec{margin:50px 0;} .tags-sec h3{margin-top:20px;} .tags-secp{margin-bottom:20px;}
.cstm-trophy-hm .box-image_V02{box-shadow: 0 0 4px 2px #e3e3e3;} .cstm-trophy-hm .box-image_V02 .type-semibold .title{font-size:23px;font-weight:500;margin: 0;line-height: 30px;}
.whatsapp-chat{position: fixed;z-index: 99999999;left: 20px;bottom: 20px;width: 61px;}  .whatsapp-chat img{background-color: #fff;border-radius: 50%;}
.olink a{opacity:0.029;font-size:8px;line-height:16px;margin:2px 0;padding:0;}
@media (max-width: 480px){
  .box-image_V02 .box-image_image img{min-height: 306px!important;}

}